Subject: Re: Recording to VHS
From: [email-masked]
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 10:48:50 -0700

Hi,

I read in one of the trade mags -- I think it was either DV or PC Graphics
and Video -- that _VHS_ resolution is only about 320x240. Is this true? If
so, wouldn't a 320x240 uncompressed anim look about the same or better than a
640x480 compressed anim? If so, is so, then any card that can output 320x240
uncompressed anim would look just fine on VHS and meet the requierment of
"**CHEAP**".

Note, this is not strict Aristotelian logic. 

Al Mejias
[email-masked]
[email-masked]